i {
  border: solid black;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  margin-bottom:6px;
  margin-left:10px;
}

#multimedia .topnav .topmenu i {
  margin-bottom:2px;
}

#multimedia .mobilesite .videolist i {
	  margin-bottom:4px;
}

#multimedia .mobilesite .article .sub_nav i{
    margin-bottom:1px;
	padding-right:5px;
}

#multimedia .mobilesite .listing .topnav a i{
	margin-top:14px;

}


.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
s
.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#multimedia .topnav .topmenu li a{
	    padding: 7px 20px;
}
		
#multimedia .article .topnav .topmenu li a{
	    padding: 6px 15px 6px 10px;
}
		

#multimedia #contentWrap .videolist h3 {
	    letter-spacing: 8px;
}

#multimedia #contentWrap .videolist .swipe_header {
    font-size: 25px;
    letter-spacing: 2px;
    line-height: 38px;
    color: #444444;
	letter-spacing: 8px;
}

#multimedia #contentWrap .videolist .subtext {
    line-height: 15px;
}

#multimedia #contentWrap .videolist h4 {
    padding-top: 6px;
}

#multimedia .sub7 {
    color: #8dc788;
}

#multimedia .sub1 {
    color: #28a1bb;
}

#multimedia .listing .videolist .loadmore button {
    margin: 60px 0;
}





#multimedia .topnav {
    padding: 15px 0 !important;

}


#multimedia #contentWrap .videolist .subtext {
    font-size: 15px;
}

#multimedia #contentWrap .videolist {
     padding: 10px 0 60px 0 !important;

}

#multimedia .article #contentWrap .videolist {
   padding-bottom: 40px !important;

}

#multimedia .fea_video .feature_window .swiper-container .text .sub1 {color: #2a9ab2; background-color:rgba(67, 60, 60, 0); padding:2px 5px;}
#multimedia .fea_video .feature_window .swiper-container .text .sub2 {color: #f29060; background-color:rgba(67, 60, 60, 0);}
#multimedia .fea_video .feature_window .swiper-container .text .sub3 {color: #6daa8c; background-color:rgba(67, 60, 60, 0);}
#multimedia .fea_video .feature_window .swiper-container .text .sub4 {color: #6b61a7; background-color:rgba(67, 60, 60, 0);}
#multimedia .fea_video .feature_window .swiper-container .text .sub5 {color: #f78173; background-color:rgba(67, 60, 60, 0);}
#multimedia .fea_video .feature_window .swiper-container .text .sub6 {color: #87cad6; background-color:rgba(67, 60, 60, 0);}



#multimedia #contentWrap .videolist .sub1 .date {
    background-color: rgba(67, 60, 60, 0.9);
}

#multimedia #contentWrap .videolist .sub1 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia #contentWrap .videolist .sub2 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia #contentWrap .videolist .sub3 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia #contentWrap .videolist .sub4 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia #contentWrap .videolist .sub5 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia #contentWrap .videolist .sub6 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia #contentWrap .videolist .sub7 .date{background-color: rgba(67, 60, 60, 0.9);}

#multimedia .listing #contentWrap .videolist .mobile_videolist .item{margin-bottom:15px;}

#multimedia .topnav .socialicon .icon_fb iframe {
    margin-left: 25px !important;
}

#multimedia .topnav .socialicon .icon_yt img {
     padding-top: 5px;
}



/********** mobile VIEW **************************************************/


#multimedia .mobilesite .logo {
    background-color:#379f60;
}

#multimedia .mobilesite .mobile_menu ul.feature-mobile-menu-list li a {
    padding-bottom: 12px;
}

#multimedia .mobilesite .mobile_menu .username {
    padding: 6px 0 0 20px;
}

#multimedia .mobilesite .mobile_menu .mobile_user {
    padding: 15px 10px 10px 10px;

}

label.feature-mobile-menu {
    background-image: url(../images/menu_btn.png) !important;
}



#multimedia .mobilesite .feature_window .swiper-container .text .subtext a {
	padding:2px 5px;
}

#multimedia .mobilesite .feature_window .swiper-container .text table td:nth-child(1){
	vertical-align:bottom;
	margin-bottom:5px;

}

#multimedia .mobilesite .article .text .info .content_text p {
    padding-top: 1px !important; 
    font-size: 17px !important;
    color: 666666;
}

#multimedia .mobilesite label.feature-mobile-menuclose {
    width: 30px !important;
    height: 30px !important;
    background-size: 30px 30px !important;
	margin:5px 5px 0 0;
}


#multimedia .mobilesite .logo {
    border-bottom: 1px solid #379f60 !important;

}


#multimedia .mobilesite .mobile_menu {
    background-color: #379f60 !important;
}

#multimedia .mobilesite .videolist .sub1 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia .mobilesite .videolist .sub2 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia .mobilesite .videolist .sub3 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia .mobilesite .videolist .sub4 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia .mobilesite .videolist .sub5 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia .mobilesite .videolist .sub6 .date{background-color: rgba(67, 60, 60, 0.9);}
#multimedia .mobilesite .videolist .sub7 .date{background-color: rgba(67, 60, 60, 0.9);}

#multimedia .mobilesite .feature_window .swiper-container .text .subtext .sub1{ background-color: rgba(0, 0, 0, 0);}

#multimedia .mobilesite .mobile_menu ul.feature-mobile-menu-list li ul {
    padding: 5px 0 20px 20px;
}

#multimedia .mobilesite .mobile_menu ul.feature-mobile-menu-list {
	padding: 20px 10px 5px 15px;}
	
#multimedia .mobilesite .mobile_menu .hkejinfo{ padding:0px 30px 15px 35px !important;}

#multimedia .mobilesite .mobile_menu .hkejinfo{font-size:26px;}

#multimedia .mobilesite .videolist h4 {
    font-size: 15px !important;
    line-height: 20px !important;

}

